@import "/common/css/structure.css";
@import "/common/css/component.css";



/* contents
----------------------------------------------------*/

#contents div.uti_block ol li{
	margin-bottom:25px;
}

#contents div.uti_block ol li dt{
	font-weight:normal;
}

#contents div.uti_block ol li ul.listformat01{
	margin-top:5px;
}

#contents div.uti_block ol li li{
	margin-bottom:0;
	line-height:1.5;
}

